CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Авторське право 2018 Автори Chromium. Усі права захищено.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторське право 2018 Автори Chromium. Усі права захищено.";
